*** Settings ***
Library  SSHLibrary

#Test Setup        Base Web Test Setup   ${ENV_BROWSERTYPE}
#Test Teardown     Base Web Test Tear Down

*** Variables ***
${IP}  172.20.224.1
${user}  clayam
${password}  F3Ws@a5y

*** Test Cases ***


{data table of expectation}

CMD
    Open connection  ${IP}
    login  ${user}  ${password}
    write  cd gtms/bin
    write  pwd
